{
	"302001412_0": "\"......\"",
	"302001412_1": "\"Your song was phenomenal, Kanade.\"",
	"302001412_2": "\"Thanks. You know, Tsubasa? I'd forgotten how fun singing is, how good it feels.\"",
	"302001412_3": "\"I swear to you, I'll never give up on singing again. I'll keep on singing songs until my voice gives out.\"",
	"302001412_4": "\"Yeah... Yeah! I love your singing, Kanade, so I want to hear you let it out!\"",
	"302001412_5": "\"I want to sing for you. I want to fill this world with my voice, which you love so much.\"",
	"302001412_6": "\"Even if we're worlds apart, I'll always be your other wing, Tsubasa.\""
}